#~~~~~~~~~~~~~~~~~~~~~~
# UNVERIFIED RUNMODES
#~~~~~~~~~~~~~~~~~~~~~~
# IF YOU WOULD LIKE ANY OF THESE RUNMODES ADDED BACK TO canesm.cfg
#   PLEASE TEST AND VALIDATE THEM BY PLACING THEM BACK IN canesm.cfg
#   AND CONFIRMING THE DESIRED BEHAVIOUR
#
# ONCE TESTED/VALIDATED
#   1. add them back to the version controlled canesm.cfg
#   2. add a 'runmode_status' field set to one of
#       'validated'   : if it is good to others to use out of the box
#       'development' : if it is a runmode that is being developed
#   3. add a 'contact' field with your name, or propose that it be taken under
#       group responsibility (via the merge request)
#   4. submit a merge request
#
#   NOTE: THIS IS NOT A VALID SHELL FILE AND CANNOT SIMPLY BE SOURCED

  OMIP-spunup) # Tier-2 experiment of OMIP/OMIP-BGC which is from a spunup experiment
               experiment_id=""
               activity_id=""
               nemo_cfc=on
               nemo_ln_c14int=.true.
               nemo_ln_co2int=.true.
               output_level=4
               ;;
  OMIP-spinup) # Spinup experiment (duplication?)
               experiment_id=""
               activity_id=""
               nemo_cfc=on
               #nemo_ln_c14int=.false.
               #nemo_ln_co2int=.false.
               ;;
